@media only screen and (max-width: 999px) {
    
    body {
        padding: 0;
        margin: 0;
        font-family: Arial, Helvetica, sans-serif;
      background-color:  rgb(248, 247, 247);
    }
    
      
                 
    header {
        display: flex;
        flex-direction: column;
        background-color:#277DEAff;
        margin-bottom: 100px;
    }
    
    header .header1  {
       display: none;
    }
    header .search {
    display: none;
    
    }
    
    header .header1  i {
       color:white;
    }
    
    a {
        text-decoration: none;
    }
    
    
    
    header .header2 nav{
       width: 100%;
       z-index: 1;
        background-color:rgb(2, 96, 211);
        height: 40px;
        position: fixed;
        top: 32px;
    
    }
    ::-webkit-scrollbar {
        background-color:rgb(2, 96, 211);
        height: 1px;
     
    }
    nav ul {
        display: flex;
        overflow-x: scroll;
        width:auto;
        list-style-type: none;
        align-items: center;
        color:white;
    
    }
    nav ul .home {
        display: none;
    }
    nav ul #active {
        color: yellow;
    }
    
    header .header2 li a {
        color: white;
        font-size: 16px;
        padding-right:20px; 
     
    
    }
    
    .header2 .mobileMenu {
        display: flex;
        align-items: center;
        background-color:rgb(2, 96, 211);
        height: 40px;
        position: relative;
        top: -1px;
        position: fixed;
        z-index: 1;
        width: 100%;
    }
    .mobileMenu a {
        font-size: 25px;
        color:white;
        padding-left: 5%;
    }
    
    .mobileMenu {
        display: flex;
    }
     .mobileMenu img {
                    width: 35px;
                    margin-top: 20px;
                    margin-left:20px;
                }
    .mobileMenu p {
        padding-left: 10px;
        color: white;
        position: relative;
        top: 3px;
        font-size: 16px;
        font-weight: 700;
        font-family: Arial, Helvetica, sans-serif;
    }
     
    .header2 a:hover {
        color: rgb(25, 37, 53);
    }
    
    
        /* ARTICLE */
    
           .article {
               display: flex;
               flex-direction: column;
               padding-left: 20px;
               padding-right: 20px;
           }
        
           .article .intro .category {
               background-color: rgb(63, 116, 185);
               padding: 7px;
               color: white;
           }
    
           .article .intro h1 {
               font-size: 25px;
           }
    
     .article .intro img {
               width: 100%;
               height: 150px;
               object-fit: cover;
           }
           .intro figcaption {
               color:#277DEAff;
               font-style: italic;
               font-size: 13px;
           }
           .article .intro .info {
               color: #333;
               font-size: 10px;
               position: relative;
               top: -10px;
           }
    
           .intro .reseaux i {
               position: relative;
               top: -10px;
               font-size: 40px;
           }
    
           .reseaux .fa-facebook-square {
               color: rgb(48, 48, 245);
           }
    
           .reseaux .fa-twitter-square {
               color: rgb(24, 198, 221);
           }
           .reseaux .fa-whatsapp-square {
               color: rgb(0, 202, 51);
           }
    
           .development h2 {
            font-size: 20px;
           }
          .development p {
            line-height: 175%;    
              }
    
    /* CONTENT 2 */
    .container2 {
    display: grid;
    grid-template-columns: repeat(1,1fr);
    padding-left: 15px;
    padding-right: 15px;
    }
    .section2 .div span {
    display: flex;
    justify-content: center;
    }
    .div span {
    font-weight: 700;
    color: white;
    margin-bottom: 20px;
    background-color: #277DEAff;
    padding: 5px;
    }
    .container2 .more_content {
    display: flex;
    background-color: white;
    margin-bottom: 20px;
    }
    .category_more .see_more {
    display: flex;
    justify-content: right;
    font-size: 13px;
    color: #277DEAff;
    }
    .category_more .see_more:hover {
    color: #333;
    }
    .more_content {
    display: flex;
    align-items: center;
    }
    
    .more_content img {
    width: 120px;
    height: 120px;
    object-fit: cover;
    }
    .more_content .content {
    position: relative;
    left: 15px;
    }
    .content small {
    position: relative;
    color: gray;
    font-weight: 600;
    font-size: 14px;
    top: 10px;
    }
    .content h2 {
    position: relative;
    font-size: 16px;
    color: rgb(32, 114, 214);
    overflow: hidden;
     word-wrap: break-word;
     width: 90%;
      display: -webkit-box;
     -webkit-line-clamp: 5;
    -webkit-box-orient: vertical; 
    }
    .content h2:hover {
    color: rgb(5, 69, 153);
    }
    
    
           /* FOOTER */
           footer {
            display: flex;
            align-items: center;
            padding: 40px;
            /* justify-content: space-between; */
            flex-direction: column;
            background-color:rgb(2, 96, 211);
            margin-top: 20px;
            }
            footer p {
  font-size: 13px;
  color: white;
  text-align: center;
  font-weight: 700;
}
footer sup {
  font-size: 5px;
  font-weight: 300;
}
            .footer_container {
            padding: 10px;
            display: flex;
            }
            .footer_container img {
            display: none;
            }
            .footer_content {
            display: flex;
            flex-direction: column;
            position: relative;
            left: -40px;
            }
            .footer_content ul  {
            display: none;
            flex-direction: column;
            list-style-type: none;
        
        
            }
            .footer_content li a {
        
            color: white;
            }
        
            .footer_content small {
            color: white;
            position: relative;
            right: -58px;
            }
            /* ------------ */
            .footer_mail  {
            display: flex;
            flex-direction: column;
            }
            .footer_mail form input {
            padding: 10px;
            border: none;
            outline: none;
            }
            .footer_mail strong {
            color: white;
            font-size: 18px;
            margin-bottom: 5px;
            }
            .footer_mail form .submit {
            background-color: gray;
            color: white;
            font-weight: 600;
            cursor: pointer;
            }
    
    
    
    
    }